Filezilla "Cannot be installed on your computer type"

Bug #355114 reported by David Erosa on 2009-04-04
20
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gnome-app-install (Guadalinex Edu)
Low
Unassigned
gnome-app-install (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: gnome-app-install

On Ubuntu Jaunty Beta1 up to date, having an internet connection and marking "Filezilla" makes gnome-app-install to show the message "Cannot be installed on your computer type". Other packages can be installed correctly.

ch_a_m_p (ch-a-m-p) wrote :

Confirmed in 9.04 beta, this is the message:

====
FileZilla FTP client cannot be installed on your computer type (i386)

Either the application requires special hardware features or the vendor decided to not support your computer type.
====

I can install Filezilla in 9.04 RC without any message.

Please try to reproduce this issue.

Changed in gnome-app-install (Guadalinex Edu):
status: New → Incomplete
merikan (peter-merikan) wrote :

I have the same problem on my newly installed Ubuntu 9.04. I can see FileZilla FTP Client in the application list but when I try to install it I get the following message:
 "FileZilla FTP client cannot be installed on your computer type (i386). Either the application requires special hardware features or the vendor decided to not support your computer type."

/Peter

David Erosa (erosa) wrote :

This is still happening to me.

Ben Clark (bencoder) wrote :

same problem here.
Ubuntu 9.04 updated from 8.10 - I had filezilla installed before the update.

Ms_Angel_D (mrsangeld) wrote :

Ubuntu 9.04 Fresh Install I get this message in add remove programs, however I was able to download the version from getdeb.net and install it.

darkmatterhari (darkmatterhari) wrote :

Ubuntu 9.04, clean install, I get the same error through Add/Remove Programs (FileZilla FTP client cannot be installed on your computer type (i386) ) but I can successfully install using sudo apt-get install filezilla. Once installed Filezilla works fine.

Yonas (yonas-y) wrote :

I got this error, too. Please fix.

Ubuntu Jaunty
Linux yonas-laptop 2.6.28-11-generic #42-Ubuntu SMP Fri Apr 17 01:57:59 UTC 2009 i686 GNU/Linux

Aditya Gandhi (aditya-g8) wrote :

Ubuntu karmic alpha1 same error
FileZilla FTP client cannot be installed on your computer type (i386)

Changed in gnome-app-install (Guadalinex Edu):
importance: Undecided → Low
status: Incomplete → Confirmed

Still having the same error in another Jaunty fresh install and upgraded.

Changed in gnome-app-install (Ubuntu):
status: New → Confirmed
Phillip Susi (psusi) wrote :

This package has been removed from Ubuntu. Closing all related bugs.

Changed in gnome-app-install (Ubuntu):
status: Confirmed → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers